#' @name SoaresEx11
#' @title Tempo (em meses) entre a remissão de uma doença e a recidiva 
#'     de 48 pacientes.
#' @description Os dados apresentados tratam do tempo (em meses) entre a 
#'     remissão de uma doença e a recidiva de 48 pacientes de uma 
#'     determinada clínica médica. São apresentados separadamente para 
#'     os sexos masculino (M) e feminino (F).
#' @format Um \code{data.frame} com 48 observações, em que
#'
#' \describe{
#'
#' \item{\code{m}}{Tempo (em meses) entre a remissão de uma doença e a
#'     recidiva em pacientes do sexo masculino.}
#'
#' \item{\code{f}}{Tempo (em meses) entre a remissão de uma doença e a
#'     recidiva em pacientes do sexo feminino.}
#'
#' }
#' @keywords AAS
#' @source SOARES; SIQUEIRA (2002), página 80, exercício 11.
#' @examples
#'
#' data(SoaresEx11)
#' str(SoaresEx11)
#'
#' par(mfrow = c(1,2))
#' hist(SoaresEx11$m,
#'      labels = TRUE,
#'      col = "darkolivegreen1",
#'      main = "Pacientes do sexo masculino",
#'      ylim = c(0, 8),
#'      ylab = "Frequência absoluta",
#'      xlab = "Tempo (em meses)")
#' rug(SoaresEx11$m)
#'
#' hist(SoaresEx11$f,
#'      labels = TRUE,
#'      col = "darkolivegreen1",
#'      main = "Pacientes do sexo feminino",
#'      ylab = "Frequência absoluta",
#'      xlab = "Tempo (em meses)")
#' rug(SoaresEx11$f)
#'
#' library(latticeExtra)
#'
#' histogram(~m + f, data = SoaresEx11) +
#'     layer(panel.rug(x))
#'
NULL
