#' @name SoaresEx13
#' @title Notas de um Teste de Psicoanalogia
#' @description Os dados apresentados referem-se as notas de 158
#'     indivíduos que realizaram um teste de psicoanalogia (um teste de
#'     inteligência em que o indivíduo tem que resolver uma série de
#'     analogias). Os dados estão agregados com as frequências absolutas
#'     em classes de tamanho 3.
#' @format Um \code{data.frame} com 158 observações, em que
#'
#' \describe{
#'
#' \item{\code{Escore}}{Notas atribuídas em classes.}
#'
#' \item{\code{FAS}}{Frequência Absoluta Simples.}
#'
#' }
#' @keywords AAS
#' @source SOARES; SIQUEIRA (2002), página 80, exercício 13.
#' @examples
#'
#' layout(1)
#' par(las = 2)
#' barplot(SoaresEx13$FAS,
#'         names.arg = SoaresEx13$Escore,
#'         cex.names = 0.8,
#'         xlab = "Escore",
#'         ylab = "Frequência absoluta simples",
#'         ylim = c(0, 25))
#'
NULL
