#' @name SoaresEx15
#' @title Concentra\enc{ç}{c}\enc{ã}{a}o de Minerais no Leite Materno
#' @description Pesquisa sobre a concentração de minerais no leite
#'     materno em 55 mães do Hospital Maternidade Odete Valadares em
#'     Belo Horizonte, MG. Foram coletados no período de 1984 a 1985. As
#'     mães foram divididas em dois grupos, segundo o período de
#'     lactação: colostro e leite maduro. Os minerais considerados foram
#'     cálcio e zinco.
#' @format Um \code{data.frame} com 108 observações, em que
#'
#' \describe{
#'
#' \item{\code{Grupo}}{Grupo colostro ou maduro.}
#'
#' \item{\code{Mineral}}{Mineral análisado na pesquisa. Neste caso,
#'     cálcio e zinco.}
#'
#' \item{\code{CTO}}{Concentração do mineral no leite materno.}
#'
#' }
#' @keywords TC
#' @source SOARES; SIQUEIRA (2002), página 82, exercício 15.
#' @examples
#'
#' str(SoaresEx15)
#' boxplot(SoaresEx15$CTO)
#'
#' library(lattice)
#'
#' xyplot(CTO ~ Grupo | Mineral,
#'        data = SoaresEx15,
#'        scales = "free",
#'        type = c("p", "a"))
#'
NULL
