#' @name SoaresTb3.1
#' @title Teor de Gordura Fecal em Crianças
#' @description Embora os gastroenterologistas infantis reconhecessem a
#'     utilidade diagnóstica do teor de gordura fecal, até 1984 não
#'     existia um padrão de referência dessa medida para crianças
#'     brasileiras. Para preencher esta lacuna, o Professor Francisco
#'     Penna, titular de Pediatria da UFMG, examinou 43 crianças sadias
#'     que produziram tais valores expressos em g/24 horas.
#' @format Um \code{vetor} numérico com 43 observações.
#' @keywords AAS
#' @source SOARES; SIQUEIRA (2002), página 37, tabela 3.1.
#' @examples
#'
#' hist(SoaresTb3.1,
#'      labels = TRUE,
#'      col = "darkslategray1",
#'      main = NULL,
#'      ylab = "Frequência absoluta",
#'      xlab = "Teor de gordura (g/24 horas)")
#' rug(SoaresTb3.1)
#'
NULL
