#' @name SoaresTb3.19
#' @title Dosagem de bilirrubina (mg/dL) de 46 crianças filhas de 
#'     m\enc{ã}{a}es chagásticas
#' @description Em 1992, Mota fez um estudo comparativo de crianças
#'     filhas de mães chagásicas com filhas de mães não chagásicas
#'     (grupo de controle). Neste estudo foram foram consideradas
#'     dosagens obtidas em exames laboratoriais, medidas de variáveis
#'     vitais, antropométricas e de desenvolvimeto motor (firmar a
#'     cabeça, sentar e andar). 
#' @format Um \code{vetor} numérico com 46 observações.
#' @keywords AAS
#' @source SOARES; SIQUEIRA (2002), página 70, tabela 3.19.
#' @examples
#'
#' data(SoaresTb3.19)
#' str(SoaresTb3.19)
#'
#' hist(SoaresTb3.19,
#'      labels = TRUE,
#'      col = "coral",
#'      main = NULL,
#'      ylab = "Frequência absoluta",
#'      xlab = "Dosagem de bilirrubina (mg/dL)")
#'
#' rug(SoaresTb3.19)
#'
NULL
