#' @name SoaresTb3.2
#' @title Doenças Cardiovasculares em Honolulu
#' @description Em 1969 estudo realizado na população de Honolulu
#'     (descrito em Kuzma, 1998). Para 7683 indivíduos, foram
#'     pesquisadas as seguintes variáveis: nível educacional, peso (kg),
#'     altura (cm), idade (anos), glicemia (mg dL\eqn{^{-1}}),
#'     colesterol sérico (mg dL\eqn{^{-1}}) e pressão sistólica
#'     (mmHg\eqn{^{-1}}).  Cada indivíduo foi classificado quanto ao
#'     hábito de fumar (fumante ou não) e quanto à atividade em casa
#'     (pouca, moderada e muita).
#' @format Um \code{vetor} numérico com 80 observações.
#' @keywords AAS
#' @source SOARES; SIQUEIRA (2002), página 38, tabela 3.2.
#' @examples
#'
#' hist(SoaresTb3.2,
#'      labels = TRUE,
#'      col = "steelblue",
#'      main = NULL,
#'      ylab = "Frequência absoluta",
#'      xlab = "Teor de colesterol (mg/dL)")
#' rug(SoaresTb3.2)
#'
NULL
